
.360-icon-45x45 {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px 0px;
  width: 45px;
  height: 45px;
}

.account-mobile {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -45px 0px;
  width: 24px;
  height: 24px;
}

.account {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -69px 0px;
  width: 24px;
  height: 24px;
}

.app-banner-icon {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -93px 0px;
  width: 62px;
  height: 62px;
}

.back {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -155px 0px;
  width: 16px;
  height: 16px;
}

.cart-mobile {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -171px 0px;
  width: 24px;
  height: 24px;
}

.cart {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -195px 0px;
  width: 24px;
  height: 24px;
}

.chat {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -219px 0px;
  width: 24px;
  height: 22px;
}

.check-tiny {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -243px 0px;
  width: 12px;
  height: 10px;
}

.check {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -255px 0px;
  width: 24px;
  height: 24px;
}

.check-isOrange {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -279px 0px;
  width: 24px;
  height: 24px;
}

.check-isWhite {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -303px 0px;
  width: 24px;
  height: 24px;
}

.close {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -327px 0px;
  width: 16px;
  height: 16px;
}

.expressdelivery_icon_32x32 {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -343px 0px;
  width: 32px;
  height: 32px;
}

.facebook-main {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -375px 0px;
  width: 22px;
  height: 22px;
}

.facebook-mobile {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -155px -32px;
  width: 45px;
  height: 45px;
}

.facebook {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -200px -32px;
  width: 45px;
  height: 45px;
}

.filter {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -245px -32px;
  width: 27px;
  height: 32px;
}

.flag-at {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -272px -32px;
  width: 24px;
  height: 18px;
}

.flag-be {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -296px -32px;
  width: 24px;
  height: 18px;
}

.flag-ch {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -320px -32px;
  width: 24px;
  height: 18px;
}

.flag-cz {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -344px -32px;
  width: 24px;
  height: 18px;
}

.flag-de {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -368px -32px;
  width: 24px;
  height: 18px;
}

.flag-dk {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -272px -50px;
  width: 24px;
  height: 18px;
}

.flag-es {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -296px -50px;
  width: 24px;
  height: 18px;
}

.flag-fi {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -320px -50px;
  width: 24px;
  height: 18px;
}

.flag-fr {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -344px -50px;
  width: 24px;
  height: 18px;
}

.flag-gb {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -368px -50px;
  width: 24px;
  height: 18px;
}

.flag-ie {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -245px -68px;
  width: 24px;
  height: 18px;
}

.flag-it {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -269px -68px;
  width: 24px;
  height: 18px;
}

.flag-nl {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -293px -68px;
  width: 24px;
  height: 18px;
}

.flag-no {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -317px -68px;
  width: 24px;
  height: 18px;
}

.flag-pl {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -341px -68px;
  width: 24px;
  height: 18px;
}

.flag-se {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -365px -68px;
  width: 24px;
  height: 18px;
}

.home {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px -86px;
  width: 24px;
  height: 24px;
}

.label-linethrough {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -24px -86px;
  width: 26px;
  height: 24px;
}

.label {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -50px -86px;
  width: 23px;
  height: 24px;
}

.left-spin-arrow {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -73px -86px;
  width: 36px;
  height: 36px;
}

.menu {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -109px -86px;
  width: 24px;
  height: 24px;
}

.my_feed {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -133px -86px;
  width: 30px;
  height: 30px;
}

.pinterest-main {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -163px -86px;
  width: 22px;
  height: 22px;
}

.pinterest-mobile {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -185px -86px;
  width: 45px;
  height: 45px;
}

.polish-step-box {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -230px -86px;
  width: 120px;
  height: 120px;
}

.polish-step-shoes {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px -206px;
  width: 120px;
  height: 120px;
}

.polish-step-truck {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -120px -206px;
  width: 120px;
  height: 120px;
}

.right-arrow-light {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -240px -206px;
  width: 16px;
  height: 16px;
}

.right-spin-arrow {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -256px -206px;
  width: 36px;
  height: 36px;
}

.search {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -292px -206px;
  width: 30px;
  height: 30px;
}

.size-reco-bulb {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -322px -206px;
  width: 22px;
  height: 22px;
}

.size-reco-close {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -344px -206px;
  width: 10px;
  height: 10px;
}

.slider-icon-45x45 {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -354px -206px;
  width: 45px;
  height: 45px;
}

.social-media-bubble-email {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -240px -251px;
  width: 16px;
  height: 16px;
}

.social-media-bubble-facebook {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -256px -251px;
  width: 16px;
  height: 16px;
}

.social-media-bubble-googleplus {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -272px -251px;
  width: 16px;
  height: 16px;
}

.social-media-bubble-instagram {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -288px -251px;
  width: 16px;
  height: 16px;
}

.social-media-bubble-pinterest {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -304px -251px;
  width: 16px;
  height: 16px;
}

.social-media-bubble-twitter {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -320px -251px;
  width: 16px;
  height: 16px;
}

.social-media-bubble-whatsapp {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -336px -251px;
  width: 16px;
  height: 16px;
}

.social-media-freeform-email {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -352px -251px;
  width: 16px;
  height: 16px;
}

.social-media-freeform-facebook {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -368px -251px;
  width: 16px;
  height: 16px;
}

.social-media-freeform-googleplus {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -384px -251px;
  width: 16px;
  height: 16px;
}

.social-media-freeform-instagram {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -240px -267px;
  width: 16px;
  height: 16px;
}

.social-media-freeform-pinterest {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -256px -267px;
  width: 16px;
  height: 16px;
}

.social-media-freeform-twitter {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -272px -267px;
  width: 16px;
  height: 16px;
}

.social-media-freeform-whatsapp {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -288px -267px;
  width: 16px;
  height: 16px;
}

.social_media_bubble-email {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -304px -267px;
  width: 16px;
  height: 16px;
}

.social_media_bubble-facebook {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -320px -267px;
  width: 16px;
  height: 16px;
}

.social_media_bubble-googleplus {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -336px -267px;
  width: 16px;
  height: 16px;
}

.social_media_bubble-instagram {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -352px -267px;
  width: 16px;
  height: 16px;
}

.social_media_bubble-pinterest {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -368px -267px;
  width: 16px;
  height: 16px;
}

.social_media_bubble-twitter {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -384px -267px;
  width: 16px;
  height: 16px;
}

.social_media_bubble-whatsapp {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -240px -283px;
  width: 16px;
  height: 16px;
}

.social_media_freeform-email {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -256px -283px;
  width: 16px;
  height: 16px;
}

.social_media_freeform-facebook {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -272px -283px;
  width: 16px;
  height: 16px;
}

.social_media_freeform-googleplus {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -288px -283px;
  width: 16px;
  height: 16px;
}

.social_media_freeform-instagram {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -304px -283px;
  width: 16px;
  height: 16px;
}

.social_media_freeform-pinterest {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -320px -283px;
  width: 16px;
  height: 16px;
}

.social_media_freeform-twitter {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -336px -283px;
  width: 16px;
  height: 16px;
}

.social_media_freeform-whatsapp {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -352px -283px;
  width: 16px;
  height: 16px;
}

.spinner {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -368px -283px;
  width: 25px;
  height: 25px;
}

.straight-arrow-left {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -240px -308px;
  width: 36px;
  height: 36px;
}

.straight-arrow-right {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -276px -308px;
  width: 36px;
  height: 36px;
}

.twitter-main {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -312px -308px;
  width: 22px;
  height: 22px;
}

.twitter-mobile {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -334px -308px;
  width: 45px;
  height: 45px;
}

.whatsapp-mobile {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px -353px;
  width: 45px;
  height: 44px;
}

.whatsapp {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -45px -353px;
  width: 45px;
  height: 45px;
}

.wish-catalog-empty {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -90px -353px;
  width: 36px;
  height: 36px;
}

.wish-catalog-filled {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -126px -353px;
  width: 36px;
  height: 36px;
}

.wishlist-mobile {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -162px -353px;
  width: 26.5px;
  height: 24px;
}

.wishlist {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -188.5px -353px;
  width: 26.5px;
  height: 24px;
}

.z-stars-logo {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -215px -353px;
  width: 131px;
  height: 11px;
}

.zalando-partner-fr {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -215px -364px;
  width: 80.4375px;
  height: 23.671875px;
}

.zalando-partner-it {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -295.4375px -364px;
  width: 80.4375px;
  height: 23.671875px;
}

.zalando-partner {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -162px -387px;
  width: 73.9375px;
  height: 23.671875px;
}

.zalando-plus-logo {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px -410px;
  width: 205px;
  height: 32.09375px;
}

.zalando-zet-logo {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px -442px;
  width: 205px;
  height: 32.09375px;
}

.lipstick-add-to-wishlist {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -205px -442px;
  width: 18px;
  height: 16px;
}

.lipstick-arrow-down-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -223px -442px;
  width: 10px;
  height: 10px;
}

.lipstick-arrow-up-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -233px -442px;
  width: 10px;
  height: 10px;
}

.lipstick-bag-light {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -243px -442px;
  width: 26px;
  height: 26px;
}

.lipstick-bag-xlarge {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -269px -442px;
  width: 36px;
  height: 36px;
}

.lipstick-bag {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -305px -442px;
  width: 26px;
  height: 26px;
}

.lipstick-check-tiny {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -331px -442px;
  width: 12px;
  height: 10px;
}

.lipstick-checkmark-filterselected-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -343px -442px;
  width: 24px;
  height: 24px;
}

.lipstick-checkmark-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -367px -442px;
  width: 24px;
  height: 24px;
}

.lipstick-chevron-left-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -331px -466px;
  width: 24px;
  height: 24px;
}

.lipstick-chevron-right-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -355px -466px;
  width: 24px;
  height: 24px;
}

.lipstick-close-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px -490px;
  width: 24px;
  height: 24px;
}

.lipstick-close {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -24px -490px;
  width: 24px;
  height: 24px;
}

.lipstick-cookie {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -48px -490px;
  width: 21px;
  height: 23px;
}

.lipstick-delivery-express {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -69px -490px;
  width: 24px;
  height: 16px;
}

.lipstick-delivery-standard {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -93px -490px;
  width: 16px;
  height: 16px;
}

.lipstick-dropdown-collapse-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -109px -490px;
  width: 24px;
  height: 24px;
}

.lipstick-dropdown-expand-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -133px -490px;
  width: 24px;
  height: 24px;
}

.lipstick-edit {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -157px -490px;
  width: 16px;
  height: 16px;
}

.lipstick-email {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -173px -490px;
  width: 20px;
  height: 16px;
}

.lipstick-error-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -193px -490px;
  width: 24px;
  height: 24px;
}

.lipstick-follow-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -217px -490px;
  width: 24px;
  height: 24px;
}

.lipstick-help-light {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -241px -490px;
  width: 26px;
  height: 26px;
}

.lipstick-help {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -267px -490px;
  width: 26px;
  height: 26px;
}

.lipstick-hotline {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -293px -490px;
  width: 16px;
  height: 16px;
}

.lipstick-in-wishlist {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -309px -490px;
  width: 18px;
  height: 16px;
}

.lipstick-leftarrow-short {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -327px -490px;
  width: 26px;
  height: 26px;
}

.lipstick-leftarrow-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -353px -490px;
  width: 12px;
  height: 10px;
}

.lipstick-leftarrow {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -353px -500px;
  width: 36px;
  height: 36px;
}

.lipstick-menu {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px -536px;
  width: 26px;
  height: 26px;
}

.lipstick-more-info {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -26px -536px;
  width: 16px;
  height: 16px;
}

.lipstick-notification-error {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -42px -536px;
  width: 16px;
  height: 16px;
}

.lipstick-notification-info {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -58px -536px;
  width: 16px;
  height: 16px;
}

.lipstick-notification-success {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -74px -536px;
  width: 16px;
  height: 16px;
}

.lipstick-notifyme {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -90px -536px;
  width: 24px;
  height: 24px;
}

.lipstick-pagination-chevron-left-active {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -114px -536px;
  width: 36px;
  height: 36px;
}

.lipstick-pagination-chevron-left-inactive {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -150px -536px;
  width: 36px;
  height: 36px;
}

.lipstick-pagination-chevron-right-active {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -186px -536px;
  width: 36px;
  height: 36px;
}

.lipstick-pagination-chevron-right-inactive {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -222px -536px;
  width: 36px;
  height: 36px;
}

.lipstick-profile-light {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -258px -536px;
  width: 26px;
  height: 26px;
}

.lipstick-profile-xlarge {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -284px -536px;
  width: 36px;
  height: 36px;
}

.lipstick-profile {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -320px -536px;
  width: 26px;
  height: 26px;
}

.lipstick-removefilter {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -346px -536px;
  width: 24px;
  height: 24px;
}

.lipstick-returns {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -370px -536px;
  width: 20px;
  height: 16px;
}

.lipstick-rightarrow {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -346px -560px;
  width: 36px;
  height: 36px;
}

.lipstick-search-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: 0px -596px;
  width: 26px;
  height: 26px;
}

.lipstick-search {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -26px -596px;
  width: 26px;
  height: 26px;
}

.lipstick-slider-arrow-left {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -52px -596px;
  width: 8px;
  height: 16px;
}

.lipstick-slider-arrow-right {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -60px -596px;
  width: 8px;
  height: 16px;
}

.lipstick-unfollow-sml {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -68px -596px;
  width: 24px;
  height: 24px;
}

.lipstick-wishlist-light {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -92px -596px;
  width: 26px;
  height: 26px;
}

.lipstick-wishlist-xlarge {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -118px -596px;
  width: 36px;
  height: 36px;
}

.lipstick-wishlist {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -154px -596px;
  width: 26px;
  height: 26px;
}

.lipstick-zalando-logo {
  background-image: url(../../../../img/COMMON/components/svg-sprite/svg-sprite.png);
  background-position: -180px -596px;
  width: 22px;
  height: 24px;
}

